<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>User Sign Up</title>
</head>
<body>
    <div class="container">
        <h1>User Registration Form</h1>

        <label for="firstname">FirstName:</label>
        <input type="text" name="firstname"> <br>
        <label for="lastname">LastName:</label>
        <input type="text" name="lastname">
        <br>
        <br>
        <label for="course">Course</label>
        <select>
            <option value="cpe">Computer Engineering</option>
            <option value="it">Information technology</option>
            <option value="comsci">Computer Science</option>
        </select>
        <br>
        <br>
        <label for="gender">Gender:</label> <br>
        <input type="radio" name="gender" value="male">Male <br>
        <input type="radio" name="gender" value="female">Female <br>
        <input type="radio" name="gender" value="other">Other
        <br>
        <br>
        <label for="email">Email:</label>
        <input type="email" name="email"> <br>
        <br>
        <label for="password">Password:</label>
        <input type="password" name="password"> <br>
        <br>
        <button type="submit">Submit</button>
    </div>
</body>
</html>